body {
	font-family: helvetica;
	font-size: 0.8em;
}
.help {
    font-weight: bold;
    color: #1a53ff;
    font-size: 1.1em;
    font-family: verdana;
}
table.form thead tr th {
    padding-right: 15px;
}
table.form tbody tr th {
    padding-bottom: 15px;
}
label {
    white-space: nowrap;
}
div#message, div#messagea {
    clear: both;
    color: red;
    font-weight: bold;
    font-size: 1.5em;
}
#menu3a {
    min-height: 31px;
    background-color: lightgreen;
    width: 100%;
}
button {
    border-radius: 4px;
}
button.dateUntil {
    margin: 0;
}
button#Reset {
    display: none;
}
table.listform tr td {
    vertical-align: top;
}
table.dataTable tbody tr.exp {
    background-color: #ffa880;
}
@media print {
    #menu3a {
        display: none;
    }
}

